[
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "01.10.2025",
      "team1Id": 2994,
      "team2Id": 682,
      "team1Name": "Zenit",
      "team2Name": "Avtodor",
      "score": "90:67",
      "id": 921393
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "1",
      "second": 194,
      "playedTime": "03:14",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "04.10.2025",
      "team1Id": 2994,
      "team2Id": 697,
      "team1Name": "Zenit",
      "team2Name": "UNICS",
      "score": "77:104",
      "id": 921397
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 107,
      "playedTime": "01:47",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "15.10.2025",
      "team1Id": 2792,
      "team2Id": 2994,
      "team1Name": "Samara",
      "team2Name": "Zenit",
      "score": "64:113",
      "id": 921411
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "3",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "33.3",
      "shot3Percent": "",
      "shot23Percent": "33.3",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "1",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "2",
      "second": 397,
      "playedTime": "06:37",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 3,
      "isStarts": "",
      "points": "4",
      "goal2": "2",
      "shot2": "4",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "4",
      "shot2Percent": "50.0",
      "shot3Percent": "",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "2",
      "blockedOwnShot": null,
      "defRebound": "2",
      "offRebound": "1",
      "rebound": "3",
      "foulsOnPlayer": "",
      "turnover": "2",
      "foul": "3",
      "second": 698,
      "playedTime": "11:38",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 3,
      "isStarts": "",
      "points": "1.3",
      "goal2": "0.7",
      "shot2": "1.3",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "0.7",
      "shot23": "1.3",
      "shot2Percent": "50.0",
      "shot3Percent": "",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "0.7",
      "blockedOwnShot": null,
      "defRebound": "0.7",
      "offRebound": "0.3",
      "rebound": "1.0",
      "foulsOnPlayer": "",
      "turnover": "0.7",
      "foul": "1.0",
      "second": 232,
      "playedTime": "03:52",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2026"
  }
]